.block-gallery .mySwiper {
	padding: 0 0 6rem 0;
	position: relative;
}

.block-gallery__content .title-2 {
	text-align: center;
	margin-bottom: 8rem;
}

.block-gallery .swiper-slide {
	height: auto;
	overflow: hidden;
	border-radius: var(--radius-2);
	background-color: var(--white-2);
}

.block-gallery .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	aspect-ratio: 3 / 4;
	object-fit: cover;
	transition: transform 0.4s ease, filter 0.4s ease;
}

.block-gallery .swiper-slide:hover img {
	transform: scale(1.05);
	filter: brightness(1.1);
}

.block-gallery .swiper-button-next,
.block-gallery .swiper-button-prev {
	--swiper-navigation-color: var(--color-1); 
	background-color: rgba(255, 255, 255, 0.7);
	backdrop-filter: blur(3px);
	width: 4.8rem;
	height: 4.8rem;
	border-radius: var(--radius-1);
	box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
	transition: all 0.3s ease;
	padding: 6px;
	top: 50%;
	transform: translateY(-50%);
}

.block-gallery .swiper-button-next:after,
.block-gallery .swiper-button-prev:after {
	font-size: 16px;
	font-weight: 900;
}

.block-gallery .swiper-button-prev {
	left: 20px;
}
.block-gallery .swiper-button-next {
	right: 20px;
}

@media (max-width: 767px) {
	.block-gallery .swiper-button-next,
	.block-gallery .swiper-button-prev {
		display: none;
	}
	
	.block-gallery__content .title-2 {
		margin-bottom: 6rem;
	}
}

.block-gallery .swiper-button-next:hover,
.block-gallery .swiper-button-prev:hover {
	background-color: #fff;
}

.block-gallery .swiper-pagination {
	--swiper-pagination-color: var(--color-1);
	--swiper-pagination-bullet-inactive-color: var(--color-1);
	--swiper-pagination-bullet-size: 10px;
	--swiper-pagination-bullet-horizontal-gap: 6px;
	
	bottom: 1rem;
}

.block-gallery .swiper-pagination-bullet-active {
	width: 25px;
	border-radius: var(--radius-full);
	transition: width 0.3s ease;
}

@media (max-width: 576px) {
	.block-gallery__content .title-2 {
		margin-bottom: 4rem;
	}
}






